

table,th,td{
    
    border: 1px solid black;
    border-spacing: 3px;
    /*border-collapse: collapse;*/
    font-family: 'Work Sans', sans-serif;
    padding: 0px 10px;
    


}
th{
    color: white;
    background-color: #007f5f;
    font-weight: bolder;
    padding: 20px;
}

table{
    width: 100%;
    padding: 3px;

    
    
}
td{
    color:black;
}

td,tr{

    padding:5px;
    
}
tr:nth-child(even){   /*para selleccion los tr pares (even)  y (odd) para los tr impares*/
    background-color: #cbf3f0;

}


caption{
    
    margin-top: 30px;
    text-align: left;
    font-weight: bolder;
    font-size: 45px;
    font-family: 'Work Sans', sans-serif;
    margin-bottom: 10px;
    font-weight: bolder;

}
